<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000020445267</ID>
<TITRE_TA>Chapitre Ier : L'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer)</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445234" num="L621-1" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="MODIFIE" fin="2013-12-29" id="LEGIARTI000020445229" num="L621-2" origine="LEGI"/>
<LIEN_ART debut="2013-12-29" etat="MODIFIE" fin="2014-10-15" id="LEGIARTI000028403223" num="L621-2" origine="LEGI"/>
<LIEN_ART debut="2014-10-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029593359" num="L621-2" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="MODIFIE" fin="2010-07-29" id="LEGIARTI000020445226" num="L621-3" origine="LEGI"/>
<LIEN_ART debut="2010-07-29" etat="MODIFIE" fin="2013-12-29" id="LEGIARTI000022657879" num="L621-3" origine="LEGI"/>
<LIEN_ART debut="2013-12-29" etat="MODIFIE" fin="2014-10-15" id="LEGIARTI000028403219" num="L621-3" origine="LEGI"/>
<LIEN_ART debut="2014-10-15" etat="MODIFIE" fin="2016-12-11" id="LEGIARTI000029593352" num="L621-3" origine="LEGI"/>
<LIEN_ART debut="2016-12-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033612823" num="L621-3" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445223" num="L621-4" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="MODIFIE" fin="2014-06-23" id="LEGIARTI000020445221" num="L621-5" origine="LEGI"/>
<LIEN_ART debut="2014-06-23" etat="MODIFIE" fin="2014-10-15" id="LEGIARTI000029145712" num="L621-5" origine="LEGI"/>
<LIEN_ART debut="2014-10-15" etat="MODIFIE" fin="2018-08-06" id="LEGIARTI000029593349" num="L621-5" origine="LEGI"/>
<LIEN_ART debut="2018-08-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037290465" num="L621-5" origine="LEGI"/>
<LIEN_ART debut="2023-03-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047286121" num="L621-5-1" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445219" num="L621-6" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445217" num="L621-7" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="MODIFIE" fin="2010-07-29" id="LEGIARTI000020445214" num="L621-8" origine="LEGI"/>
<LIEN_ART debut="2010-07-29" etat="MODIFIE" fin="2014-10-15" id="LEGIARTI000022657871" num="L621-8" origine="LEGI"/>
<LIEN_ART debut="2014-10-15" etat="MODIFIE" fin="2016-12-11" id="LEGIARTI000029593338" num="L621-8" origine="LEGI"/>
<LIEN_ART debut="2016-12-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033612811" num="L621-8" origine="LEGI"/>
<LIEN_ART debut="2010-07-29" etat="MODIFIE" fin="2014-10-15" id="LEGIARTI000022657859" num="L621-8-1" origine="LEGI"/>
<LIEN_ART debut="2014-10-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029593327" num="L621-8-1" origine="LEGI"/>
<LIEN_ART debut="2014-03-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028743619" num="L621-8-2" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445211" num="L621-9" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445207" num="L621-10" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020445204" num="L621-11" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="MODIFIE" fin="2010-05-08" id="LEGIARTI000020445202" num="L621-12" origine="LEGI"/>
<LIEN_ART debut="2010-05-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022243050" num="L621-12" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000020445197" num="L621-12-1" origine="LEGI"/>
<LIEN_ART debut="2027-01-01" etat="MODIFIE_MORT_NE" fin="2026-07-29" id="LEGIARTI000053151788" num="L621-12-1" origine="LEGI"/>
<LIEN_ART debut="2027-01-01" etat="VIGUEUR_DIFF" fin="2029-01-01" id="LEGIARTI000054591349" num="L621-12-1" origine="LEGI"/>
<LIEN_ART debut="2029-01-01" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000054605831" num="L621-12-1" origine="LEGI"/>
<LIEN_ART debut="2012-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025068711" num="L621-13" origine="LEGI"/>
<LIEN_ART debut="2012-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025068718" num="L621-14" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445265" num="L621-16" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445262" num="L621-21" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445259" num="L621-22" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445257" num="L621-26" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445255" num="L621-28" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445251" num="L621-30" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445248" num="L621-32" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445242" num="L621-33" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="TRANSFERE" fin="2010-05-08" id="LEGIARTI000020445238" num="L621-34" origine="LEGI"/>
<LIEN_ART debut="2009-03-28" etat="ABROGE" fin="2010-05-08" id="LEGIARTI000022202958" num="L621-38" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006167826" debut="1998-07-09" etat="ABROGE" fin="2009-03-28" id="LEGISCTA000006167826" niv="5" url="/LEGI/SCTA/00/00/06/16/78/LEGISCTA000006167826.xml">Section 1 : Dispositions communes.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006167828" debut="2006-01-06" etat="ABROGE" fin="2009-03-28" id="LEGISCTA000006167828" niv="5" url="/LEGI/SCTA/00/00/06/16/78/LEGISCTA000006167828.xml">Section 2 : Dispositions particulières à l'Office national interprofessionnel des grandes cultures.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006167827" debut="1998-07-09" etat="ABROGE" fin="2006-01-06" id="LEGISCTA000006167827" niv="5" url="/LEGI/SCTA/00/00/06/16/78/LEGISCTA000006167827.xml">Section 2 : Dispositions spécifiques à l'office national interprofessionnel des céréales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006167829" debut="2006-01-06" etat="ABROGE" fin="2006-05-25" id="LEGISCTA000006167829" niv="5" url="/LEGI/SCTA/00/00/06/16/78/LEGISCTA000006167829.xml">Section 3 : Agence unique de paiement.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006121424">Livre VI : Production et marchés</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006138353">Titre II : Les organismes d'intervention</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
